Subject: Re: OU's Kerberos 5 changes

From: [email-masked] (Stan Barber)
Date: 10 Apr 1997 11:22:42 GMT

In article <[email-masked]> [email-masked] writes:
>Can you say more about the "plug-in" approach?  What sort of mechanisms
>are you investigating?

I will discuss this in a general outline of the 2.5 release once the 2.4.2
release is done. 

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.

---

From: The Doctor <[email-masked]>
Date: Thu, 10 Apr 1997 06:31:15 -0600 (MDT)

> I will discuss this in a general outline of the 2.5 release once the 2.4.2

That being said Stan, are we looking at beta 14 or FINAL 2.4.2 release.

Inquiring minds and BSDIers wnat to know.